Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DGS-3130-54S

D-Link DGS-3130-54S/SI Switch
SKU: DGS-3130-54S/SI

D-Link DGS-3130-54S, Gözetilmiş, L3, Raf montajı

Anzahl der USB 2.0-Anschlüsse
1
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

D-Link DGS-3130-54S/SI Switch

Anzahl der USB 2.0-Anschlüsse
1
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Anzahl der USB 2.0-Anschlüsse

1

Anzahl der USB 2.0-Anschlüsse

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Ja
Baumprotokoll-Dauer
Ja
ARP-Steuerung
Ja
Kupfer-Ethernet-Verkabelungstechnologie
Zugriffskontrollliste Acl Eingang
2048
Zugriffskontrollliste Acl Regeln
2048
Zugriffskontrollliste Acl Ausgabe
512
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Kommunikations-LED-Anzeigen
Ja
Anzahl der USB 2.0-Anschlüsse
1
Glasfaser-Verbindung
SFP, SFP+
Stromanschluss
Anzahl der USB 2.0 Anschlüsse
1
Vorschubgeschwindigkeit
161 Mpps
MTBF-Bereich
520861 Stunden
BPDU-Filterung/-schutz
Ja
Bpdu-Filterschutz
Ja
Zyklusschutz
Ja
Sicherheit
CB, cUL, BSMI, CCC
Sicherheitsalgorithmus unterstützt
SNMP, SNMPv3, SSH-2, SSL/TLS
Duftschutz
Ja
SSH/SSL-Unterstützung
Ja
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 90%
Netzteil
AC
Maximaler Stromverbrauch
Notstromversorgung
Ja
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Jumbo-Frames
9000
Unterstützung für Jumbo-Frames
Ja
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Physische externe Speichereinheiten
9
Virtuelle Speichereinheiten
32
Lagertemperaturbereich Celsius
Virtueller Router-Redundanzprotokoll Vrrp
Ja
Geräuschpegel
54 dB
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Kompatibler System-HS-Code
85176990
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
216 Gbit/s
Anzahl der SFP-Modul-Slots
Lüfteranzahl
5 fan(lar)
Kartongewicht
20,7 kg
Menge pro Karton
3 Stück
Kartonbreite
37,4 cm
Nettogewicht des Kartons
19 kg
Kartonlänge
46,8 cm
Versandkartonhöhe
62,6 cm
Kartons pro Palette See
18 Stück
Kartons pro Palette Luft
18 Stück
Menge pro Palette See
54 Stück
Menge pro Palette Luft
54 Stück
Bruttogewicht pro Palette See
389,8 kg
Bruttogewicht pro Palette Luft
389,8 kg
Palettenbreite
122 cm
Länge
102 cm
Höhe See
2,01 m
Höhe Luft
2,01 m
Schnellstart-Anleitung
Ja
Verpackungstiefe
595 mm
Verpackungsbreite
450 mm
Verpackungshöhe
118 mm
Paket-Cache
Paketgewicht
6,32 kg
Marke
D-Link
Kategorie
Netzwerk-Switches
Produktname
DGS-3130-54S
GTIN EAN UPC
0790069435317,
Kategorie
Netzwerk-Switches
Gebrauchsanleitung
Ja
Marke
D-Link
Produktname
DGS-3130-54S
Produktreihe
Verkaufte Märkte
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, US, UA, AU, WW, TH, ZA, CA, NZ, FI, SK, CZ, BG
Datum des Hinzufügens zum System
2018-09-16
Produktionsdatum
Produktcode
DGS-3130-54S/SI
DoS-Angriff-Prävention
Ja
Garp VLAN-Registrierungsprotokoll Gvrp
Ja
Head Of Line Hol Blocking
Ja
Wärmeableitung
446,99 BTU/s
Stapelbar
Ja
Warteschlangenplanungsalgorithmen
SP, WRR+SP, Weighted Round Robin (WRR)
MIB-Unterstützung
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Multicast-Unterstützung
Ja
Virtuelle LAN-Funktionen
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Sflow
Ja
Systemereignisprotokoll
Ja
SSH SSL Unterstützung
Ja
Telnet
Ja
VLAN-Unterstützung
Ja
Autorisierung
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Routing-Protokoll
RIP
D-Link DGS-3130-54S/SI Switch